/* ------------------------ JUSTSANS ------------------------ */

@font-face {
  font-family: "JustSansBold";
  src:
    url(./../fonts/justSans/justSans-Bold.woff2) format("woff2"),
    url(./../fonts/justSans/justSans-Bold.ttf) format("ttf");
  font-weight: 700;
}

@font-face {
  font-family: "JustSansMedium";
  src:
    url(./../fonts/justSans/justSans-Medium.woff2) format("woff2"),
    url(./../fonts/justSans/justSans-Medium.ttf) format("ttf");
  font-weight: 500;
}

/* ------------------------ MUKTAMAHEE ------------------------ */

@font-face {
  font-family: "MuktaMaheeRegular";
  src:
    url(./../fonts/muktaMahee/MuktaMahee-Regular.woff2) format("woff2"),
    url(./../fonts/muktaMahee/MuktaMahee-Regular.ttf) format("ttf");
  font-weight: 400;
}

@font-face {
  font-family: "MuktaMaheeMedium";
  src:
    url(./../fonts/muktaMahee/MuktaMahee-Medium.woff2) format("woff2"),
    url(./../fonts/muktaMahee/MuktaMahee-Medium.ttf) format("ttf");
  font-weight: 500;
}

@font-face {
  font-family: "MuktaMaheeSemiBold";
  src:
    url(./../fonts/muktaMahee/MuktaMahee-SemiBold.woff2) format("woff2"),
    url(./../fonts/muktaMahee/MuktaMahee-SemiBold.ttf) format("ttf");
  font-weight: 600;
}
